Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226885 - kernel-2.6.19-1.2895.fc6.i686.rpm lacks aes-i586.ko
Summary: kernel-2.6.19-1.2895.fc6.i686.rpm lacks aes-i586.ko
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-01 20:46 UTC by Krzysio (Chris) Leszczynski
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 2.6.19-1.2911.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-15 18:27:06 UTC


Attachments (Terms of Use)

Description Krzysio (Chris) Leszczynski 2007-02-01 20:46:38 UTC
Description of problem:
There is no optimized version of eas-i586.ko in the kernel,
kernel-2.6.19-1.2895.fc6.i586.rpm contains the correct module,
but *.i686.rpm lacks.

Version-Release number of selected component (if applicable):
kernel-2.6.19-1.2895.fc6.i686.rpm

How reproducible:
always

Steps to Reproduce:
1. cd /archive/with/fedora/6/updates/i386
2. rpm -qlp kernel-2.6.19-1.2895.fc6.i686.rpm|grep aes-i586.ko
3. rpm -qlp kernel-2.6.19-1.2895.fc6.i586.rpm|grep aes-i586.ko

  
Actual results:
The i686 contains no aes-i586 (grep returns nothing)
The i586 contains the eas-i586.ko

Expected results:
Both rpms should contain the modules

Additional info:
I believe enabling CONFIG_AES_i586=m should fix the problem.

Comment 1 Chuck Ebbert 2007-02-01 21:59:35 UTC
It will be in the next update.



Note You need to log in before you can comment on or make changes to this bug.